*{
    box-sizing: border-box;
    color: white;
    font-family: "Cal Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
}

body{
    background-image: url(/images/bg/2.png);
    background-repeat: no-repeat;
    background-size: cover;
}

::-webkit-scrollbar{
    display: none;
}

/* MAIN */
.main{
    max-height: 100%;
    height: 900px;
}

.main h1{
    font-size: 74px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.main p{
    font-size: 50px;
    letter-spacing: 2px;
}

.sm-link{
    width: 80px;
}

.spacer{
    height: 20vh;
}

.main-text{
    text-transform: uppercase;
}

/* STORY */
.story{
    max-height: 100%;
    height: 900px;
    padding-top: 200px;
}

#story-pic{
    max-width: 100%;
    max-height: 100%;
}

/* OFFER */
.offer{
    max-height: 100%;
    height: 600px;
    padding: 100px;
}

/* PORTFOLIO */
.portfolio{
    max-height: 100%;
    height: 700px;
    padding: 100px;
}

.colabs{
    padding-top: 100px;
}

.colab{
    max-width: 100%;
    width: 300px;
}

/* PROFILE */
.profile{
    max-height: 100%;
    height: 900px;
    padding: 50px;
}

#profile-pic{
    max-width: 100%;
    width: 500px;
}

/* CERTIFICATE */
.certificate{
    max-height: 100%;
    height: 800px;
}

#certificate-pic{
    max-width: 100%;
    width: 700px;
}

/* CONTACT */
.contact{
    max-height: 100%;
    height: 450px;
    padding: 100px;
}

.contact a{
    text-decoration: none;
    color: white;
}

.contact-link{
    width: 50px;
}

/* FOOTER */
.footer{
    max-height: 100%;
    height: 750px;
    padding-top: 200px;
}

.footer p{
    font-size: 60px;
}

.footer img{
    width: 400px;
}

/* Hover states */
.contact-link:hover{
    transform: translate(0,-10px);
    transition: 1s all;
}

.colab:hover, #profile-pic:hover{
    transform: scale(1.2);
    transition: 1s all;
}

/* Media query */

/* Tablet */
@media screen and (max-width: 1200px) {
/* MAIN */

.main{
    height: 550px;
}

.main h1{
    font-size: 40px;
}

.main p{
    font-size: 40px;
}

.sm-link{
    width: 60px;
}

.spacer{
    height: 10vh;
}

/* STORY */
.story{
    height: 1150px;
    padding-top: 50px;
}

.story p{
    padding-top: 50px;
}

/* OFFER */
.offer{
    height: 800px;
    padding: 80px;
}

.offer-text{
    padding: 16px;
}

/* PORTFOLIO */
.portfolio{
    height: 1400px;
    padding: 60px;
}

.colabs{
    padding-top: 60px;
}

.colab{
    width: 400px;
}

/* PROFILE */

#profile-pic{
    width: 400px;
    padding-top: 20px;
}

/* CERTIFICATE */

#certificate-pic{
    width: 650px;
}

/* CONTACT */
.contact{
    padding: 50px;
}
}

/* FOOTER */

.footer p{
    font-size: 40px;
}


/* Tablet-small */
@media screen and (max-width: 768px) {

    body{
    background-image: url(/images/bg/2s.png);
    }

    /* OFFER */
    .offer{
        height: 1000px;
        padding: 80px;
    }
    
    .offer-text{
        padding: 16px;
    }
    
    /* PORTFOLIO */
    
    .colab{
        width: 380px;
    }

    /* CERTIFICATE */

    .certificate{
        height: 700px;
    }

    .certificate p{
        font-size: 32px
    };
    
    /* CONTACT */
    .contact{
        height: 800px;
        padding: 50px;
    }

    /* FOOTER */

    .footer{
        height: 250px;
        padding-top: 100px;
    }

    .footer p{
        font-size: 20px;
    }
    }

/* Smaller Mobile */
@media only screen and (max-width: 576px) {

    /* Main */

    .main{
        height: 400px;
    }
   
   .main p{
       font-size: 22px;
   }
   
   /* Story */

   .story{
    height: 850px;
    padding-top: 50px;
   }
   
   #silesian, #lks{
    height: 900px;
   }

   #course{
    height: 700px;
   }

   .story p{
    padding-top: 40px;
   }

   #story-pic{
    width: 350px;
    margin-left: 5%;
    }

   /* Offer */

   .offer{
    height: 950px;
    padding: 40px 0;
   }

   .offer-text{
    font-size: 16px;
    padding: 20px;
   }

   .offer-text h3{
    font-size: 24px;
   }
   
   /* PORTFOLIO */
   .portfolio{
    height: 1200px;
   }

   .portfolio h2{
    font-size: 32px;
   }

   .portfolio p{
    font-size: 16px;
   }

   .colabs{
    padding-top: 60px;
   }

   .colab{
    width: 400px;
   }
   /* Profile */

   .profile{
    height: 600px;
    padding: 0;
   }

   .profile h3{
    font-size: 24px;
   }
   
   .profile p{
    font-size: 16px;
   }

   #profile-pic{
    max-width: 65%;
    padding-top: 20px;
   }

   /* Certificate */

   .certificate{
    height: 500px;
   }

   #certificate-pic{
    max-width: 90%;
   }

   /* Contact */

   .contact{
    height: 700px;
    padding: 0;
   }

   .contact-link{
    width: 40px;
    }

   /* Footer */
   .footer{
    height: 350px;
    padding-top: 140px;
   }

   .footer p{
    font-size: 16px;
   }
}


/* Smaller Mobile */
@media only screen and (max-width: 399px) {

    /* Main */

   .main h1{
    font-size: 20px;
   }
   
   .main p{
    font-size: 24px;
   }

   .spacer{
    height: 5vh;
   }

   .sm-link{
    width: 40px;
   }
   
   /* Story */

   .story{
    height: 850px;
    padding-top: 50px;
   }
   
   .story p{
    padding-top: 40px;
   }

   #silesian, #lks{
    height: 850px;
   }

   #course{
    height: 750px;
   }

   /* Offer */

   .offer{
    height: 1000px;
    padding: 40px 0;
   }

   .offer-text{
    font-size: 16px;
    padding: 20px;
   }

   .offer-text h3{
    font-size: 24px;
   }
   
   /* PORTFOLIO */

   .portfolio{
    height: 1000px;
   }

   .portfolio h2{
    font-size: 24px;
   }

   .portfolio p{
    font-size: 16px;
   }

   .colabs{
    padding-top: 40px;
   }

   .colab{
    width: 400px;
   }
   /* Profile */

   .profile{
    padding: 0;
   }

   .profile h3{
    font-size: 24px;
   }
   
   .profile p{
    font-size: 16px;
   }


   /* Certificate */

   .certificate{
    height: 400px;
   }

   .certificate p{
    font-size: 20px;
   }

   #certificate-pic{
    max-width: 90%;
   }

   /* Contact */

   .contact{
    height: 650px;
    padding: 0;
   }

   .contact p{
    font-size: 20px;
   }

   .contact-link{
    width: 30px;
    }

   .footer img{
    padding-top: 30px;
   }
}

